program MDIDemo;

uses
  Forms,
  MDIForm in 'MDIForm.pas' {MDIMain},
  ChildForm in 'ChildForm.pas' {EditorForm},
  ecEditorAbout in 'ecEditorAbout.pas' {AboutForm};

{$R *.res}

begin
  Application.Initialize;
  Application.HelpFile := 'ec_edit.hlp';
  Application.CreateForm(TMDIMain, MDIMain);
  Application.Run;
end.
